### Hierarchy

- EXT_texture_filter_anisotropic

## Index

### Properties

- MAX_TEXTURE_MAX_ANISOTROPY_EXT
- TEXTURE_MAX_ANISOTROPY_EXT

## Properties

### MAX_TEXTURE_MAX_ANISOTROPY_EXT

MAX_TEXTURE_MAX_ANISOTROPY_EXT: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:4766

### TEXTURE_MAX_ANISOTROPY_EXT

TEXTURE_MAX_ANISOTROPY_EXT: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:4767

Generated using TypeDoc